package com.backendsys.modules.material.service;

import com.backendsys.modules.material.entity.MaterialTag;
import com.backendsys.utils.response.PageEntity;

import java.util.List;

public interface MaterialTagService {

    // 获取素材标签列表
    PageEntity selectMaterialTagList(MaterialTag materialTag);
    // 获取素材标签列表 (下拉)
    List<MaterialTag> selectMaterialTagPopover(MaterialTag materialTag);

}
